# Uses of Class
org.apache.sling.testing.clients.SlingClient.Builder

Packages that use SlingClient.Builder
Package
Description
org.apache.sling.testing.clients

## Uses of SlingClient.Builder in org.apache.sling.testing.clients

Methods in org.apache.sling.testing.clients that return SlingClient.Builder
Modifier and Type
Method
Description
`static SlingClient.Builder`
SlingClient.Builder.`create(URI url, String user, String password)`